type: gene_set_collection
id: MSigDB_curated
format: gmt
filename: c2.all.v4.0.symbols.gmt
web_label: MSigDB Pathways
web_format_str: "key| (|count|)"

meta:
  summary: |
    MSigDB (Molecular Signatures Database) gene sets derived from a variety of curated sources